<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    中文语言包
    该文件中包含版本号，有任何修改且提交到git时需要修改版本号
-->
<USB>
    <Language name="ChineseSimplified" filename="usb.xml" version="1.0.0">
    </Language>
    <MainWnd>
        <I id="rect" x="0" y="0" w="800" h="480"/>
        <I id="fg_rc" x="149" y="132" w="502" h="248"/>
        <I id="fg_clr" color="B2FFFFFF"/>
        <I id="bd_clr" color="FFFFFFFF"/>
        <I id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
    </MainWnd>
    <WifiWnd>
        <I id="lab_title_rc" x="220" y="42" w="360" h="32"/>
        <I id="lab_title_tx" font="微软雅黑" size="24" color="FF1A1F1B" style="1" align="1" line="1" text="通过USB连接无线网络"/>
        <I id="lab_tips_rc" x="150" y="84" w="550" h="19"/>
        <I id="lab_tips_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="0" align="1" line="1" text="请确保打印机与电脑处在同一网络（仅支持2.4G无线网络）"/>
        <I id="lab_wifi_rc" x="181" y="164" w="100" h="22"/>
        <I id="lab_wifi_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="0" line="1" text="网络："/>
        <I id="com_wifi_rc" x="181" y="198" w="438" h="43"/>
        <I id="com_wifi_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="0" line="1" text=""/>
        <I id="com_wifi_clr" color="FFFFFFFF"/>
        <I id="wifi_item_clr" color="FFEAF2FF"/>
        <I id="wifi_wnd_rc" x="0" y="49" w="438" h="211"/>
        <I id="wifi_scroll_rc" x="426" y="10" w="4" h="199"/>
        <I id="wifi_wnd_item_rc" x="10" y="10" w="406" h="31"/>
        <I id="wifi_wnd_item_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text=""/>
        <I id="lab_pwd_rc" x="181" y="271" w="100" h="22"/>
        <I id="lab_pwd_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="0" line="1" text="密码："/>
        <I id="edt_pwd_rc" x="181" y="305" w="438" h="43"/>
        <I id="edt_pwd_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="0" line="1" text=""/>
        <I id="btn_refresh_rc" x="595" y="163" w="24" h="24"/>
        <I id="btn_next_rc" x="345" y="417" w="110" h="39"/>
        <I id="btn_next_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="下一步"/>
    </WifiWnd>
    <NoDevice>
        <I id="lab_tips_rc" x="150" y="42" w="500" h="48"/>
        <I id="lab_tips_tx" font="微软雅黑" size="21" color="FF1A1F1B" style="1" align="1" line="1" text="请使用USB数据线连接您的打印机和电脑                连接完成后自动进入下一步"/>
        <I id="lab_notice_rc" x="100" y="371" w="600" h="16"/>
        <I id="lab_notice_tx" font="微软雅黑" size="14" color="FF838A93" style="1" align="1" line="1" text="注意：如果已经连接USB线，未自动跳转，请尝试重新插拔USB线"/>
        <I id="logo_computer_rc" x="147" y="157" w="202" h="172"/>
        <I id="logo_line_rc" x="314" y="238" w="162" h="16"/>
        <I id="logo_printer_rc" x="470" y="157" w="172" h="172"/>
    </NoDevice>
    <Search>
        <I id="lab_tips_rc" x="200" y="42" w="400" h="48"/>
        <I id="lab_tips_tx" font="微软雅黑" size="22" color="FF1A1F1B" style="1" align="1" line="1" text="正在搜索无线网信息"/>
        <I id="lab_notice_rc" x="150" y="84" w="500" h="16"/>
        <I id="lab_notice_tx" font="微软雅黑" size="14" color="FF838A93" style="1" align="1" line="1" text="注意：请勿断开USB连接，请勿断开打印机电源"/>
        <I id="wait_rc" x="376" y="216" w="48" h="48"/>
    </Search>
    <NoWifiDlg>
        <I id="bg_rc" x="0" y="0" w="800" h="480"/>
        <I id="fg_rc" x="227" y="156" w="346" h="168"/>
        <I id="bg_clr" color="99000000"/>
        <I id="fg_clr" color="FFEAF7FF"/>
        <I id="lab_title_rc" x="250" y="196" w="300" h="22"/>
        <I id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="该打印机不支持无线网络功能"/>
        <I id="btn_y_rc" x="355" y="268" w="90" h="36"/>
        <I id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="返回"/>
    </NoWifiDlg>
    <SetFailedDlg>
        <I id="bg_rc" x="0" y="0" w="800" h="480"/>
        <I id="fg_rc" x="227" y="156" w="346" h="168"/>
        <I id="bg_clr" color="99000000"/>
        <I id="fg_clr" color="FFEAF7FF"/>
        <I id="lab_title_rc" x="250" y="196" w="300" h="22"/>
        <I id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="配网失败，请检查后重新连接"/>
        <I id="btn_y_rc" x="355" y="268" w="90" h="36"/>
        <I id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="返回"/>
    </SetFailedDlg>
    <SetSucceedDlg>
        <I id="bg_rc" x="0" y="0" w="800" h="480"/>
        <I id="fg_rc" x="227" y="156" w="346" h="168"/>
        <I id="bg_clr" color="99000000"/>
        <I id="fg_clr" color="FFEAF7FF"/>
        <I id="lab_title_rc" x="250" y="196" w="300" h="22"/>
        <I id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="打印机配网完成"/>
        <I id="btn_n_rc" x="355" y="268" w="90" h="36"/>
        <I id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="确定"/>
    </SetSucceedDlg>
    <SearchFailed>
        <I id="bg_rc" x="0" y="0" w="800" h="480"/>
        <I id="fg_rc" x="227" y="156" w="346" h="168"/>
        <I id="bg_clr" color="99000000"/>
        <I id="fg_clr" color="FFEAF7FF"/>
        <I id="lab_title_rc" x="250" y="196" w="300" h="22"/>
        <I id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="获取打印机无线网络列表失败"/>
        <I id="btn_y_rc" x="298" y="268" w="90" h="36"/>
        <I id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="重试"/>
        <I id="btn_n_rc" x="412" y="268" w="90" h="36"/>
        <I id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="返回"/>
    </SearchFailed>
</USB>
